---
search:
  tags:
    - Attribute Templates
    - DELETE
seo:
  description: >-
    Permanently deletes an attribute… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/attributes/{attribute_template_key} endpoint
    in the Management API.
sidebar:
  label: Delete attribute template
  badge: DELETE
title: Delete attribute template
type: openapi-operation
---
Permanently deletes an attribute template by key, including all associated field definitions. Attributes created from this template are not deleted.

`DELETE /api/v1/{team_slug}/{app_slug}/attributes/{attribute_template_key}`

**Responses**

- `200` — Attribute deleted
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
